Bug 1249204 - RHEV-H registration failed while using 'Create Bond' option from admin configuration console
RHEV-H registration failed while using 'Create Bond' option from admin config...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm (Show other bugs)
3.5.0
x86_64 Linux
high Severity high
: ---
: 3.6.0
Assigned To: Ido Barkan
Meni Yakove
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-31 15:33 EDT by Sachin Raje
Modified: 2017-03-20 05:12 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-09 06:49:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Sachin Raje 2015-07-31 15:35:52 EDT
The current workaround would be add a host with single network interface to rhevm and then configured bond using RHEVM GUI for host.
Comment 2 Yaniv Lavi 2015-09-09 06:49:21 EDT
Should work with 3.5.4, reopen if needed.

Note You need to log in before you can comment on or make changes to this bug.